{
    "dc_identifier": "nl.gm1892.2c.2012.5400255-13",
    "dc_title": "Gemeenteraad 2012-06-26 - Zienswijze ontwerp-inpassingsplan Randstad 380 kV Beverwijk - Zoetermeer",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zuidplas op 2012-06-26. Onderdeel: Zienswijze ontwerp-inpassingsplan Randstad 380 kV Beverwijk - Zoetermeer.",
    "dc_source": "https://zuidplas.notubiz.nl/vergadering/12151",
    "dc_publisher": "gm1892",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-11",
    "foi_publishedDate": "2012-06-26",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Zuidplas",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zuidplas",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1892.2c.2012.5400255-13",
    "dc_externalIdentifier": "5400297",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-06-26",
    "foi_meetingNumber": "5400255",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1892.2c.2012.5400255-13.doc.1",
            "dc_title": "Agp 10 - Rv Zienswijze ontwerp-inpassingsplan Randstad 380 kV Beverwijk - Bleiswijk R12.000080",
            "foi_fileName": "Agp_10_-_Rv_Zienswijze_ontwerp-inpassingsplan_Randstad_380_kV_Beverwijk_-_Bleiswijk_R12.000080.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/103757/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2012.5400255-13.doc.2",
            "dc_title": "Agp 10 - Bijlage 1 Brief bestuurlijke afstemming tracé Randstad 380kV Noordring U12.001930 8",
            "foi_fileName": "Agp_10_-_Bijlage_1_Brief_bestuurlijke_afstemming_trac___Randstad_380kV_Noordring_U12.001930_8.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/103759/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2012.5400255-13.doc.3",
            "dc_title": "Agp 10 - WEBSITE Bijlage 2 Ontwerp-Inpassingsplan Randstad 380 kV verbindingen Beverwijk-Zoetermeer  A12.001929 1",
            "foi_fileName": "Agp_10_-_WEBSTIE_Bijlage_2_Ontwerp-Inpassingsplan_Randstad_380_kV_verbindingen_Beverwijk-Zoetermeer__A12.001929_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/105458/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2012.5400255-13.doc.4",
            "dc_title": "Agp 10 - WEBSITE Bijlage 3 Milieueffectrapport Randstad 380 kV verbindingen Beverwijk-Zoetermeer A12.001928 1",
            "foi_fileName": "Agp_10_-_WEBSITE_Bijlage_3_Milieueffectrapport_Randstad_380_kV_verbindingen_Beverwijk-Zoetermeer_A12.001928_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/105465/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2012.5400255-13.doc.5",
            "dc_title": "Agp 10 - WEBSITE Bijlage 4 Bijlagen bij het milieueffetctrapport Randstad A12.001927 1",
            "foi_fileName": "Agp_10_-_WEBSITE_Bijlage_4_Bijlagen_bij_het_milieueffetctrapport_Randstad_A12.001927_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/105467/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2012.5400255-13.doc.6",
            "dc_title": "Agp 10 - Bijlage 5 Concept zienswijze ontwerp-inpassingsplan Randstad 380 kV Beverwijk-Zoetermeer U12.004951 2",
            "foi_fileName": "Agp_10_-_Bijlage_5_Concept_zienswijze_ontwerp-inpassingsplan_Randstad_380_kV_Beverwijk-Zoetermeer_U12.004951_2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/104058/1"
        },
        {
            "dc_identifier": "nl.gm1892.2c.2012.5400255-13.doc.7",
            "dc_title": "Agp 10 - Bijlage 6 Zienswijze ontwerp-inpassingsplan Randstad 380 kV Beverwijk-Zoetermeer U12.004977 5",
            "foi_fileName": "Agp_10_-_Bijlage_6_Zienswijze_ontwerp-inpassingsplan_Randstad_380_kV_Beverwijk-Zoetermeer_U12.004977_5.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/103762/1"
        }
    ]
}